
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>情境数学:代数型加法 / 亲亲早教 </title>
    <meta name="description" content="情境数学:代数型加法 活动目标: 1.引导幼儿体验将一组物品抽象为数和运用数学符号描述事物的过程. 2.通过两项和三项加法练习,使幼儿进一步理解加法的含义. 3.培养幼儿的视图能力,发展幼儿的抽象思维能力. 活动准备: 1.磁性教具若干. 2.幼儿用书第32页,记录笔. 活动过程: 一.创设情境,导入课题 &quot;小朋友,昨天晚上老师做了一个非常好玩得梦,想不想知道?我梦到动物王国的一家商场要开业了,门前贴了一张海报:开业这天向顾客免费发放赠券,顾客可用赠券领取不同数量的礼品.&quot; (出示图一:红黄蓝三种 ..." />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">情境数学:代数型加法</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-03-29 04:14:04</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p><strong>　　活动目标：</strong></p>
<p>　　1、引导幼儿体验将一组物品抽象为数和运用数学符号描述事物的过程。</p>
<p>　　2、通过两项和三项加法练习，使幼儿进一步理解加法的含义。</p>
<p>　　3、培养幼儿的视图能力，发展幼儿的抽象思维能力。</p>
<p><strong>　　活动准备：</strong></p>
<p>　　1、磁性教具若干。</p>
<p>　　2、幼儿用书第32页，记录笔。</p>
<p><strong>　　活动过程：</strong></p>
<p><strong>　　一、创设情境，导入课题</strong></p>
<p>　　“小朋友，昨天晚上老师做了一个非常好玩得梦，想不想知道？我梦到动物王国的一家商场要开业了，门前贴了一张海报：开业这天向顾客免费发放赠券，顾客可用赠券领取不同数量的礼品。”</p>
<p>　　（出示图一：红黄蓝三种颜色的色卡）</p>
<p>　　“小动物们听说这个好消息都早早的赶来了，大家来看看都有谁呢？”</p>
<p>　　（出示贝贝羊、胖胖猪和嘟嘟牛）</p>
<p>　<strong>　二、布题</strong></p>
<p>　　1、“它们都挤到前边看海报，到底这些礼券可以换什么礼品呢，让我们一起来看一看吧”</p>
<p>　　（在表格中展示玉米教具）</p>
<p>　　“请小朋友帮小动物看一看每张赠券分别可以兑换多少个玉米？”</p>
<p>　　红色赠券可以换多找个玉米？用数字几来表示？请幼儿点数并记录。</p>
<p>　　黄色、蓝色赠券分别可以换几个玉米，请一个小朋友来说一下，可以用数字几来表示，把数字写在对应的表格中。</p>
<p>　　（红色：3黄色：2蓝色：4）</p>
<p>　　2、“嘟嘟牛得到了一张红色和一张蓝色礼券，它问我一共可以换多少个玉米，请小朋友帮忙来算一下吧。</p>
<p>　　我们先来看一下红色礼券可以换多少个玉米，蓝色礼券可以换几个玉米，它们可以用数字几来表示，请在下面的括号中把他们写出来。”</p>
<p>　　请幼儿操作，并用数记录下来。把它们合起来就是嘟嘟牛可以得到的玉米教师写出加法算式3+2=5.请幼儿说明理由。并及时给与肯定。</p>
<p>　　教师讲述：问一共有多少个我们就可以用一道加法算式来计算。</p>
<p>　　加法算式：3+2=5</p>
<p>　　3、“贝贝羊也领到了礼券（出示黄色和红色礼券）它一共可以换多少个玉米呢？请小朋友来算一下，它们分别可以换几个玉米请用数字表示出来，可不可以用一个加法算式来计算，你能不能写一个加法算式。”</p>
<p>　　请幼儿操作并尝试写出加法算式，请能力较强的幼儿来完成。请幼儿读出这个算式。</p>
<p>　　加法算式：3+4=7</p>
<p>　　4、“胖胖猪高高兴兴的回来了，它得道了三张礼券，（教师出示三张礼券）</p>
<p>　　它可以换多少个玉米？</p>
<p>　　请小朋友帮他算一算，每张礼券可以换几个玉米，请你把数字写在下面的括号里，”</p>
<p>　　请幼儿说明理由，并尝试写出连加算式。</p>
<p>　　请幼儿说出不同的算法。</p>
<p>　　教师总结：连加可以先算前两个数也可以先算后两个数，再用另一个数和这个得数相加”加法算式：2+3+4=9</p>
<p><strong>　　三、评价练习</strong></p>
<p>　　小动物们都说我们班的小朋友聪明，宝宝兔也来找大家帮忙了，原来宝宝兔到这家商场购买了许多胡萝卜，他想装进这四个不同颜色的箱子里面。</p>
<p>　　教师讲述要求：（读题目并演示）每个箱子要按表格中的数量来装，并做好记录，红色箱子装3个，我们就在下面的表格中写数字3，其他三个箱子分别装多少个也要帮他记录下来。然后帮他算出下面这些箱子中一共装了多少个胡萝卜？</p>
<p>　　教师边说边演示一道算式：5+4=9</p>
<p>　　幼儿练习，教师巡视指导，将作品展示出来。</p>
<p><strong>　　四、教师小结</strong></p>
<p>　　请幼儿集体欣赏作品，教师进行积极肯定的讲评。</p>
<p>　　小朋友今天表现真不错，帮助小动物解决了大问题。其实在生活中也经常遇到一些问题需要我们用加法来计算，只要你认真计算，算得准确就能解决这些问题。希望每个小朋友小朋友都做一个乐于助人的好孩子，在帮助别人的同时你会得到快乐。</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/40240984.html">大班数学教案:熊宝宝的食物</a></h4>
                                <div class="item-excerpt"><p>活动名称:熊宝宝的食物 活动目标: 1通过情境游戏,让幼儿掌握10以内数的代数型加法. 2引导幼儿体验将一组物品抽象为数和运用数学符号. 活动准备: 自制配备:红黄两色的口袋.大树和草丛的背境图 配备 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/899424.html">中班数学教案:看图学习7的加法</a></h4>
                                <div class="item-excerpt"><p>活动目标: 1.根据不同的画面进行讲述,并列出相应的算式,从而感知加法算式所表达的数量关系. 2.理解交换规律,懂得运用互换规律列出另一道算式. 3.积极探索数学活动,乐于讲述探索结果. 活动准备:  ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/1555411.html">大班数学教学活动:学习7的加法</a></h4>
                                <div class="item-excerpt"><p>活动目标: 1.根据不同的画面进行讲述,并列出相应的算式,从而感知加法算式所表达的数量关系. 2.理解交换规律,懂得运用互换规律列出另一道算式. 3.积极探索数学活动,乐于讲述探索结果. 活动准备:  ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8498486.html">大班数学教案:仿编3以内的加法应用题</a></h4>
                                <div class="item-excerpt"><p>活动目标: 1.帮助幼儿学会仿编3以内的加法应用题,理解加法的含义. 2.初步感知加减应用方法,为学习加减运算做准备. 3.让家长助教了解幼儿园数学教育的活动形式. 活动准备: 设置超市的场景,有水果 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/5989466.html">在游戏情境中学习数学</a></h4>
                                <div class="item-excerpt"><p>导读:在游戏情境中学习数学,就是要借助游戏情节,将数学教学的目的巧妙地转化为游戏本身的内容和规则,使幼儿在活动中摆脱&quot;完成目标&quot;的包袱,从活动过程中得到心理上的满足. 台州市椒江区 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/2566164.html">大班数学教案:教孩子5的加法教案</a></h4>
                                <div class="item-excerpt"><p>活动目标: 1.学习按图和操作顺序,感知图中事物的数量关系,学习列出算式. 2.复习5的组成,并知道4 1.3 2及前后位置互换都等于5. 3.进一步认识理解&quot; &quot;. &quot; ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/1555442.html">大班数学教学活动:5的加法</a></h4>
                                <div class="item-excerpt"><p>活动目标: 1.学习按图和操作顺序,感知图中事物的数量关系,学习列出算式. 2.复习5的组成,并知道4+1.3+2及前后位置互换都等于5. 3.进一步认识理解&quot;+&quot;.&quot;= ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/40909252.html">情境互动式幼儿数学教育课程</a></h4>
                                <div class="item-excerpt"><p>&lt;情境互动式幼儿数学教育课程&gt;是由台湾儿童数学教育专业人士与大陆数学教育专业老师合力研究制作的一套学前儿童数学学习准备课程.编者认为,幼儿学习数学是符合孩子特点的.人文的.快乐的,而且还应 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45206241.html">大班数学教案:学习4以内的加法</a></h4>
                                <div class="item-excerpt"><p>设计意图: 通常的数学学习都比较枯燥,幼儿对数学不太感兴趣,上课的时候经常注意力不集中.如何让幼儿能对数学产生兴趣,是我一直在思考的问题.我发现幼儿对故事是非常感兴趣的,而我们在日常生活中有很多事情是 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/181906.html" title="中班民族节日教案:元宵节">中班民族节日教案:元宵节</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4092016.html" title="小班综合教案:大苹果">小班综合教案:大苹果</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4480904.html" title="大班教案:小小飞行员">大班教案:小小飞行员</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4485622.html" title="国外教育:家庭作业,不该在家里完成的任务">国外教育:家庭作业,不该在家里完成的任务</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4868266.html" title="谁惯坏了宝贝?">谁惯坏了宝贝?</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4850202.html" title="如何满足宝宝的身心需要">如何满足宝宝的身心需要</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4896266.html" title="大班节日教案:圣诞美语月主题活动方案">大班节日教案:圣诞美语月主题活动方案</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4811451.html" title="中班语言活动:保护我们的环境">中班语言活动:保护我们的环境</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4661491.html" title="中班综合活动:去救小动物">中班综合活动:去救小动物</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4541944.html" title="六一小学学生作文:游雕塑公园">六一小学学生作文:游雕塑公园</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/108286.html" title="浅谈数学教育中幼儿的主体地位">浅谈数学教育中幼儿的主体地位</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/181052.html" title="一个全职主妇的三十而立">一个全职主妇的三十而立</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/129111.html" title="美国家庭教育的十二法则">美国家庭教育的十二法则</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4045096.html" title="睡前小故事">睡前小故事</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4012141.html" title="中班其他活动:看谁接得快又对">中班其他活动:看谁接得快又对</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4440061.html" title="小班艺术教案:太阳公公">小班艺术教案:太阳公公</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4800422.html" title="大班体育教案:好玩的沙包">大班体育教案:好玩的沙包</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4809284.html" title="2013幼升小:买学区房前先评估自己的购房能力">2013幼升小:买学区房前先评估自己的购房能力</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4801064.html" title="小鸡炖蘑菇">小鸡炖蘑菇</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4845404.html" title="小班科学教案:有趣的蛋宝宝">小班科学教案:有趣的蛋宝宝</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4868194.html" title="非京籍儿童入学的"烦+难"">非京籍儿童入学的"烦+难"</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4684816.html" title="大班体育教案:卷起报纸做运动">大班体育教案:卷起报纸做运动</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4684151.html" title="最聪明的六种孩子">最聪明的六种孩子</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4661491.html" title="中班综合活动:去救小动物">中班综合活动:去救小动物</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4655016.html" title="假期出游必备的牛仔裤(二)">假期出游必备的牛仔裤(二)</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4622984.html" title="其他教案:小鸡和小鸭">其他教案:小鸡和小鸭</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4584402.html" title="大班美工教案:有趣的长颈鹿">大班美工教案:有趣的长颈鹿</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4558961.html" title="唐诗宋词--渡荆门送别">唐诗宋词--渡荆门送别</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4596142.html" title="大班科学教案:神奇的电">大班科学教案:神奇的电</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4599586.html" title="大班美术艺术教案:威武的狮子">大班美术艺术教案:威武的狮子</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qVxw3RxR.html" title="四岁幼儿认识昆虫的好处">四岁幼儿认识昆虫的好处</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qOLaRQx3.html" title="吹泡泡的音乐教案">吹泡泡的音乐教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gmxmzMJK.html" title="大班秋天的水果教案">大班秋天的水果教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/kKJygWLB.html" title="学会分享教案">学会分享教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/4KL5mbLn.html" title="小记者教案设计">小记者教案设计</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/4KL53PJn.html" title="适合大班孩子唱的关于母亲节的歌曲">适合大班孩子唱的关于母亲节的歌曲</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Y2lbAaxP.html" title="北京昌平寄宿幼儿园及价格">北京昌平寄宿幼儿园及价格</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/M2zro32A.html" title="中班社会教育活动认识交通工具">中班社会教育活动认识交通工具</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gxb3kqJj.html" title="亲子玩一玩&period;动一动&period;听一听&period;做一做&period;画一画等活动&period;2&period;上传亲子">亲子玩一玩&period;动一动&period;听一听&period;做一做&period;画一画等活动&period;2&period;上传亲子</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gJjdpqLY.html" title="遇水花开活动目标">遇水花开活动目标</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/PJoVGMxl.html" title="地球妈妈病了教案">地球妈妈病了教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/NJPYe32b.html" title="握笔教案">握笔教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/WxeqXlxO.html" title="大班汉字语音笔顺书写教案详案">大班汉字语音笔顺书写教案详案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gxndOW2p.html" title="以为例&comma;设计一节打击乐活动课&period;">以为例&comma;设计一节打击乐活动课&period;</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/WxeqrlxO.html" title="语言绘本手心里的亲亲教案">语言绘本手心里的亲亲教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gxbqw5Lj.html" title="乐高搭建乌龟和海龟教案">乐高搭建乌龟和海龟教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJ6RM8J0.html" title="幼儿园饲养角观察记录 鸭子">幼儿园饲养角观察记录 鸭子</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLWjyV28.html" title="幼儿利用泡沫拼板滑行的教案">幼儿利用泡沫拼板滑行的教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/d28AORLP.html" title="通知家长带拓印的材料">通知家长带拓印的材料</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Wxe8lnLO.html" title="玩具不能放嘴巴里反思">玩具不能放嘴巴里反思</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>